View Single Post
Old 06-10-2002, 03:36 AM   #79
DarthSeldon
 
DarthSeldon's Avatar
 
Join Date: Jun 2002
Posts: 1
Error

I see the server listed fine but when I go to start the client it gives me this error:

Error: User interface is version 6, expected 7

Any ideas?

06/11/02

I had the wrong version of pk* files.

Last edited by DarthSeldon; 06-11-2002 at 08:22 PM.
DarthSeldon is offline   you may: quote & reply,